# Generated by Django 3.2.4 on 2021-07-07 07:19

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('Jaguarete', '0009_auto_20210705_2308'),
    ]

    operations = [
        migrations.AddField(
            model_name='carrito',
            name='Usuario',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='Usuario', to=settings.AUTH_USER_MODEL),
        ),
    ]
